Avid Pro Audio Community

Avid Pro Audio Community (http://duc.avid.com/index.php)
-   Avid S1, S3, Dock and Control (http://duc.avid.com/forumdisplay.php?f=135)
-   -   Version mismatch error (http://duc.avid.com/showthread.php?t=407685)

loud neighbor 12-19-2019 02:43 PM

Version mismatch error
 
Updated to PT 2019.12 and EuControl 19.12.23 today but looks like the latest version of Avid Control is 19.12.0. Getting a "version mismatch" error no matter what I do when trying to link an iPad. Any known solutions / work arounds? Hopefully the iPad app will be updated to match EuControl soon. It would be great if these updates were rolled out all at once.

gogar 12-19-2019 03:21 PM

Re: Version mismatch error
 
Same here for me.

Is 19.12.1 eucon and 19.12.0 avid control a version mismatch or am I doing something wrong?

If so is there a place to download eucon 19.12.0?

gogar 12-19-2019 06:47 PM

Re: Version mismatch error
 
Well, check now. Avid control 19.12.1 just showed up in app store updates!

loud neighbor 12-19-2019 10:23 PM

Re: Version mismatch error
 
Ah - yep. Seeing that Control was just updated on the app store. It's working now.


All times are GMT -7. The time now is 08:19 PM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com